Bug 217336 - paktype-20060712.tar.bz2 archive (in source) is gzip-tar (not bzipped)
paktype-20060712.tar.bz2 archive (in source) is gzip-tar (not bzipped)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fonts-arabic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
:
Depends On: 205665
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 01:33 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fonts-arabic-2.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 00:35:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Parag Nemade 2006-11-27 01:38:16 EST
Solved tarball naming problem in next build fonts-arabic-2.0-2

Note You need to log in before you can comment on or make changes to this bug.